/* CSS Document */
body{position: relative;margin: 95px 0 0;}
header{padding: 0px;top: 0;position: fixed;width: 100%;border-bottom: solid 1px rgba(0,0,0,.4);}
header .topheading .logoholder {padding: 0px;}
header .topheading .call {
    display: block;
    position: absolute;
    right: 95px;
    top: 28px;
    padding: 9px 20px;
    border: solid 1px #fff;
    color: #fff;
}
header .links .top, header .links .top * {
    text-align: center !important;
}
header .links ul li a:after {display: none;}
header .topheading .links {display:none;}
header .topheading .show {display:block;}
header .topheading ul li {padding: 0.6vh 5px;border-top:solid 1px rgba(224,224,224,.2);width: 100%;margin: 0;}
header .topheading .logoholder button {
    margin: 0px 8px 0px 0px;
    width: auto;
    background: white;
    border-radius: 0;
    top: 27px;
    display: block !important;
    padding: 11px 5px 12px 17px;
    border: solid 1px #000;
}
header .topheading button span, header .topheading .container button span:before, header .topheading .container button span:after{border-color: black;}
header .topheading button i{display:none;}
header .topheading .links ul li a {
	font-size: 17px;
    border: 0px;
	padding:12px 5px 12px 15px;
}
header .topheading .logoholder .logo {
    opacity: 1;
    display: block;
    width: 50%;
    float: left;
	padding:12px 5px 12px 15px;
}
header .topheading .logoholder .logo img{
    position: relative;
    top: 0px;
}
header .links ul{display: block;height: 87vh;overflow: scroll;} 
header .links ul::after {height: 26%;bottom: -70px;top: auto;width: 100%;}
header .links ul span{   color: #fff;display: block;text-align: center;} 
header .links ul .top {    
	position: relative;
    top: 0px;
    padding: 5px 5px;
}
header .links ul li ul {
	position: relative;
    width: 100%;
    height: auto;
}
header .links ul li ul li{
	text-align: center;
}
header .links .top span::after {display: none;}
header .links .top a:nth-child(4){width: 37%;text-align: right !important;}
header .links .top a:nth-child(5) {width: 37%;text-align: left !important;}
/**/
.desktop{display: none !important;}
.mobile{display: block !important;}
.row .col{padding:0px;flex:auto;max-width: 100%;}
.container{padding:0px;width:100%;}
.home{padding:20px;}
.home .sp {letter-spacing: 1px;font-size: 10px;}
.home h3{font-size: 14px;}
.slider{padding: 0 !important;}
.slider, .slider .heroSlider .rsOverflow, .slider .royalSlider.heroSlider,
.slider .royalSlider.heroSlider, .slider .royalSlider.heroSlider .rsOverflow {height:70vh !important;}
.moredata .slider, .moredata .slider .heroSlider .rsOverflow, .moredata .slider .royalSlider.heroSlider,
.moredata .slider .royalSlider.heroSlider, .moredata .slider .royalSlider.heroSlider .rsOverflow {height:550px !important;width:100% !important;}
.slider .infoBlock {bottom: 0;top: auto;width: 100%;left: 0;}
.slider .rsMinW .rsArrowLeft, .slider .rsMinW .rsArrowRight {bottom: 50%;}
.slider .infoBlock a .goto {width: auto;}
.moredata .slider .rsMinW .rsArrowLeft {left: -32px !important;}
.moredata .slider .rsMinW .rsArrowRight {right: -20px !important;}
.slider .infoBlock h2 {font-size: 18px;white-space: break-spaces;}
.profile h4{font-size: 20px;}
.profile .rwdata span {font-size: 20px;}
/**/
.slider .getFrame.activedefault iframe {height: 70vh;margin: 0 -62%;width: 225% !important;}
.slider .getFrame.activedefault {height: 70vh;
    overflow: hidden;
}
.home h1, .home h2 {font-size: 15px;}
.home .overview {width: 100%;}
.moredata{padding: 15px;}
.moredata .thumbdata::after {display: none;}
.moredata .data .rws a {margin: 0 10px 0;}
.restaurants::after {bottom: 0;background-size: cover;}
.conferences::after {width: 100%;left: 0;height: 100%;bottom: 0;}
.restaurants .thumbs .row .col,
.conferences .thumbs .row .col{max-width: 33%;padding: 20px 5px 0;}
.fitness h2 {margin: 0 0 20px;}
.offers .row .col {padding: 0 0 20px;height: auto;}
.offers .row .col a {margin: 0;}
.offers .row .col a h3 {margin: 0 0 30px;}
.accommodation .row .col-md-5 div.text-justify{text-align: center!important;}
/**/
.hmdt .desc {padding: 15px;}
.hmdt .desc .rw {padding: 0;}
.hmdt .desc .form-group {padding: 0;}
.listing .wrapper .data h2 {z-index: 2;position: relative;}
.listing .wrapper .thumb::after {    
    bottom: auto;top: -15px;width: calc(100% + 40px);left: -20px;
}
.listing .wrapper .data .inner .btn {display: block;}
.listing .wrapper::after {display: none;}
.listing .wrapper {padding-bottom: 50px;}
.listing .wrapper .data .inner .btn::after {display: none;}
.desc h3{font-size: 20px;}
.profile .features {padding: 15px;}
.careers .dts b {top: 35px;}
.careers .inner .row .col {padding: 10px 15px 5px;}
.listing .mobile.wrapper .data .inner b i{
    display: block;margin: 2px 0 15px;
}
.listing .mobile.wrapper .data .inner .btn{padding: 3px 60px;color: #fff;display: inline-block;}

/**/
.popform {padding: 30px;}
.popform .inner {width: 100%;}
.faq .content h3 {font-size: 15px;}

.faq .inner {padding: 0;}
.faq .content {max-width: 90%;}
.faq .sign {max-width: 10%;}
/**/
.footer{padding: 20px;}
.footer h3 {margin: 20px 0 3px;}
.footer .links .thumb {padding-bottom: 15px;}
.footer .copy .fdet,
.footer .copy .fdet * {text-align: center !important;}
.footer .copy .fdet i{display: block;}
